#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> reporty_detail

#[ CREATE TABLE ZACATEK ]#
    id_report integer NOT NULL DEFAULT 0,
    idriadok SERIAL,
    polia character(250) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    medzisucty character(250) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    filtre character(250) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    radenie character(250) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#

END IF;
#[ KONEC SOUBORU ]#